v0.004
object 3eedfd3a2be4a31ac57d572812db55de004405b9
authorCharles McGarvey <chazmcgarvey@brokenzipper.com>
Mon, 28 Nov 2016 01:29:03 +0000 (18:29 -0700)
Version 0.004

  * This bundle now requires at least perl 5.14.0
  * Add Test::MinimumVersion as a release test
This page took 0.015828 seconds and 3 git commands to generate.